RubyGems Navigation menu

merb_facebooker 0.0.6

Merb plugin that makes facebooker work with Merb.

Versions:

  1. 0.0.6 - April 7, 2010 (10 KB)
  2. 0.0.5 - April 3, 2010 (10 KB)

Authors:

  • Chris Van Pelt, Pavel Kunc

Owners:

B6ddac83c489cb2fe1d072a5e0ffa124

Total downloads 2,936

For this version 1,527

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'merb_facebooker', '~> 0.0.6' = Copy to clipboard Copied!

install:
gem install merb_facebooker = Copy to clipboard Copied!

Links: